Lucene search

K
githubexploit349BF110-6FD4-5620-B6D6-1434FF5C0284
HistoryOct 06, 2023 - 11:01 a.m.

Exploit for Out-of-bounds Write in Webmproject Libvpx

2023-10-0611:01:08
230
webm vp8/vp9
sdk
yasm
cygwin
doxygen
gnu make
out-of-tree builds
cross development
source tree
configure script
supported targets
generic-gnu
toolchain

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.248

Percentile

96.7%

README - 23 March 2015

Welcome to the WebM VP8/VP9 Codec SDK!

…

This is an article that belongs to githubexploit private collection.
Please sign in to get more Information.

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.248

Percentile

96.7%